arachne/components-protection : 0.6.1

Tested Runtime Badge Not Tested Runtime Badge

Description

Security for nette/application components.

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (0.6.1) fits semantic versioning 2.0.0!

Keywords

security nette arachne

Dependencies

6 Require Dependencies
Dependency Badge
Required Newest
arachne/verifier ^0.9.0 0.9.0
doctrine/annotations ^1.3.0 1.5.0
kdyby/annotations ^2.3.0 2.4.0
nette/application ^2.4.0 2.4.9
nette/di ^2.4.0 2.4.10
php ^5.6.0|^7.0.0 7.1.10

5 Require Dev Dependencies
Required Newest
arachne/codeception ^0.7.3 0.7.6
codeception/codeception ^2.3.2 2.3.5
eloquent/phony ^1.0.0 1.0.1
eloquent/phony-phpunit ^1.0.0|^2.0.0 2.0.0
latte/latte ^2.4.0 2.4.6
See visual page

Composer

Composer entry
"arachne/components-protection": "0.6.1"
Download

Leave a comment

Sign in to leave a comment.